Service Desk Practitioners Forum
cancel

SD 5.0 and OVOW 7.5 Integration error

Highlighted
Mohammed Albust
Honored Contributor.

SD 5.0 and OVOW 7.5 Integration error

Hello,

While integrating between SD 5.0 and OVOW 7.5, I got the following error.
Attached is the file

can anyone help please